chore: add cordova-ios requirement <6.0.0 (#261)